//Ex3_14.cpp
#include "iostream" 
using namespace std;
void main( )
{int i,j; 
 for(i=0;i<=3;i++)         //控制输出4行
	{
     for(j=0;j<4-i;j++)     //输出i个空格
       cout<<" ";   
     for(j=0;j<2*i+1;j++)   //输出2*i+1个星号
       cout<<"*";
     cout<<endl;      //输出一行后需要换行
	}
}
